<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>

<!-- ************************************************************ -->
<!-- Bitmap related stuff                                         -->
<!-- ************************************************************ -->

<!--
    The IPA fonts have bitmaps only in 12, 14, and 16 pixels.
    That is rather useless, it is not nice to see a bitmaps at 12
    pixels, antialiased glyphs at 13 pixels and bitmaps at 14
    pixels again.
-->
       <match target="font">
               <test name="family"><string>IPAMincho</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
       <match target="font">
               <test name="family"><string>IPAGothic</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
       <match target="font">
               <test name="family"><string>IPAPMincho</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
       <match target="font">
               <test name="family"><string>IPAPGothic</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
       <match target="font">
               <test name="family"><string>IPAUIGothic</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
       <match target="font">
               <test name="family"><string>IPAexMincho</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
       <match target="font">
               <test name="family"><string>IPAexGothic</string></test>
               <edit name="embeddedbitmap"><bool>false</bool></edit>
       </match>
                       
</fontconfig>
